@charset "UTF-8";

.news-catch::after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 50px;
	height: 3px;
	background: #A57F00;
}
.pager__item {
	display: inline-block;
	color: #fff;
	background-color: #cdcdcd;
	border: 1px solid transparent;
	border-color: var(--pager);
	padding: 0.5rem;
	margin: 0.75rem 0.2rem;
	min-width: 2rem;
	text-align: center;
  }
  .pager__item:hover {
	  color: #fff;
	  background-color: #333;
	  border-color: 333;
	}
  .pager__item-current {
	color: var(--pager);
	background-color: #fff;
  }
  .pager__dots {
	border: 1px solid transparent;
	padding: 0.5rem;
	margin: 0.75rem 0.2rem;
	text-align: center;
  }


/*PCのみ*/
@media (min-width: 768px) {



}

@media (max-width: 768px) {



}



